## ddtc 0.14

=== debian/changelog ===
ddtc (0.14) unstable; urgency=low

  * use 'send' instead of 'smtpsend' (closes: bug#217868)
    thanks to Bill Allombert
  * do not purge incoming mails (closes: bug#255027)
  * add info on duplicate files in the 'rev' directory in manpage

 -- Nicolas Bertolissio <bertol@debian.org>  Fri, 18 Jun 2004 21:36:03 +0200

ddtc (0.13.1) unstable; urgency=low

  * fix missing changelog entry:
  * intercept error when sending mail (closes: bug#209363)

 -- Nicolas Bertolissio <bertol@debian.org>  Thu,  6 Nov 2003 23:30:35 +0100

ddtc (0.13) unstable; urgency=low

  * update manpages
  * translate one missing string in fr.po
  * Standards-version: 3.6.1
  * add server address in config file
  * new vim syntax files
    thanks to Lorenzo Cappelletti for theses very good work
  * fix error when description is empty (closes: bug#216314)
  * change maintainer's address to Debian's one

 -- Nicolas Bertolissio <bertol@debian.org>  Sat, 25 Oct 2003 00:13:49 +0200

ddtc (0.12.1) unstable; urgency=low

  * improve `po/Makefile' so it find languages from `*.po'
  * fix package name search (closes: bug#205869)
  * add `Recommends: libterm-readline-gnu-perl'
  * fix copy/paste trouble in bug interactive management
    thanks to Beatrice Torracca for reporting this bug
  * fix double menu letters in menu definitions
  * new server address (desc3)

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Sat, 30 Aug 2003 23:08:09 +0200

ddtc (0.12) unstable; urgency=low

  * add more strings to i18n
  * add interactive mode
    thanks to Matthias Juchem for requesting this feature
  * execute parse commande if STDIN is not tty* and no command is provided
  * execute in interactive mode if STDIN and STDOUT are tty* and no command
    is provided
  * remove no longuer needed automatic convertion code
  * `ls_dir' can grep on file extention
    thanks to Matthias Juchem for his patch
  * fix `debug' statement position in `parse'
  * test and create directories only when really needed
  * fix missing application name in `Term::ReadLine::new' call
  * add filename in error messages

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Wed, 13 Aug 2003 09:44:32 +0200

ddtc (0.11) unstable; urgency=low

  * clean `debian/' directory
    - add `Build-Depends-Indep: perl
    - clean `rules'
    thanks to Denis Barbier for all these
  * use `File::Spec::Functions' to deal with filenames and directories
  * add internationalisation
  * add French localisation
  * fix sending `noguide' to the server if no command to send

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Sun, 27 Jul 2003 16:03:43 +0200

ddtc (0.10.2) unstable; urgency=low

  * fix spelling in manpages
  * add `acheck' as suggested package
  * Standards-version: 3.6.0
    - recode changelog to utf-8
  * remove useless dependancy on `sharutils'

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Sun, 20 Jul 2003 14:25:36 +0200

ddtc (0.10.1) unstable; urgency=low

  * fix `ddtc.vim' highlighting troubles (closes: bug#200295)
  * fix missing end-of-line when testing for locally accepted review
  * turn `sent' into `bugged' for review statistics
  * change server address

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Thu, 10 Jul 2003 09:09:45 +0200

ddtc (0.10) unstable; urgency=low

  * use logical variable name in various places
    thanks to Bartosz Zapałowski for reporting this bug
  * make review diffs like bug ones
  * add selection feature for review like the bug one
  * modify manpages and `ddtc.vim' accordingly
  * fix italian word in `vim/README'
  * fix missing language in `listtranslatedpackages' command
    (closes: bug#200155)
  * fix typos in french manpages,
    thanks to the reviewers from debian-l10n-french
  * issue a warning if description and/or translation is missing when parsing
    (closes: bug#200158)
  * add some comments
  * fix diffing of `Description-XX:' lines with charset different from ddts
    standard one

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Sun,  6 Jul 2003 14:48:44 +0200

ddtc (0.9.2) unstable; urgency=low

  * fix test against line starting with a dot and something else
  * fix test for number of paragraphs
  * change server address in `procmailrc' sample file
  * add links to faq, translator and reviewer guides in manpage
  * fix copyright now ddtc is in Debian archive (closes: bug#196599)
  * add `ddtc.vim' install info (closes: bug#197476)

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Tue, 17 Jun 2003 21:28:05 +0200

ddtc (0.9.1) unstable; urgency=low

  * fix usage message
  * gather vim files into `vim/' directory
  * add vim syntax from Emanuele Aina
  * fix `README' about upgrading
  * make source tree clearer:
    - move files for `/usr/share/doc/ddtc/' to `misc/'
    - move manpages sources to `man/'
  * change server address due to server troubles (closes: bug#196591)
  * add test against line starting with a dot and something else
  * add test for number of paragraphs
  * add short explaination on tests in manpage
  * Standards-version: 3.5.10

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Sun,  8 Jun 2003 13:14:15 +0200

ddtc (0.9) unstable; urgency=low

  * when sending descriptions back to the server, move files after mail build
    (closes: bug#191516)
  * add new file extension for locally accepted description, and do automatic
    conversion after first `mail' command (closes: bug#191436)
  * fix spelling mistake in French manpage
  * remove `mail_single' option, always send one mail (was default)
  * use `File::Path' module to create directories
  * use `File::Copy' module to move files
  * fix line length test
  * format check outputs a `^' on error
  * add ddts commands
  * check against ddts command before sending
  * remove old commands `ask_trans' and `ask_review', print warning to use new
    `get' and `review'
  * remove `help' and `version' commands, these are options

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Sun, 18 May 2003 10:38:05 +0200

ddtc (0.8.3) unstable; urgency=low


