=== debian/changelog ===
ddtc (0.17) unstable; urgency=low

  * fix typos in READMEs
    thanks to Cristian Rigamonti for his patches (closes: bug#268069)
  * fix server address
    thanks to Ludovic Rousseau for his patch (closes: bug#255386)
  * add some info about customisation of vim syntax file
    thanks to Lorenzo Cappelletti for this

 -- Nicolas Bertolissio <bertol@debian.org>  Sat,  9 Oct 2004 22:25:51 +0200

ddtc (0.16) unstable; urgency=low

  * purge incoming mail to collect disk garbage

 -- Nicolas Bertolissio <bertol@debian.org>  Mon,  9 Aug 2004 15:16:20 +0200

ddtc (0.15) unstable; urgency=low

  * vim syntax files must be unzipped
    (closes: bug#255387)
  * fix email address in procmailrx sample file
    Thanks to Ludovic Rousseau for his patch (closes: bug#255386)
  * fix command separator match in 'ddts_command'
    (closes: bug#259556)
  * do not move unexisting directory
    thanks to Matthias Lutz for reporting this bug (closes: bug#259716)

 -- Nicolas Bertolissio <bertol@debian.org>  Tue, 27 Jul 2004 22:44:21 +0200
