=== debian/control ===
Source: ddtc
Section: text
Priority: optional
Maintainer: Nicolas Bertolissio <bertol@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), perl, gettext
Standards-Version: 3.6.1

Package: ddtc
Architecture: all
Depends: perl, libmime-perl, libmime-base64-perl, libconfig-general-perl, libalgorithm-diff-perl (>= 1.13), libtext-iconv-perl
Conflicts: ddts-script
Recommends: liblocale-gettext-perl, libterm-readline-gnu-perl
Suggests: acheck
Description: Deal with ddts mails
 ddtc stands for Debian Description Translation Client. It's a Perl script to
 help both translators and reviewers to deal with ddts mails. It parses mails
 from the ddts, splits them into individual package files, sends translations,
 reviews and patches buggy translations.
 .
 Supports only package description (pdesc) for the moment.
