## ddtc 0.17.1

=== debian/changelog ===
ddtc (0.17.1) unstable; urgency=low

  * fix FTBFS with new make version (closes: bug#352786)

 -- Nicolas Bertolissio <bertol@debian.org>  Sun, 19 Feb 2006 22:08:42 +0100
