=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 			if test -e man/$(package).$$lang.$$i.pod; then\
 				pod2man --section=$$i man/$(package).$$lang.$$i.pod > man/$(package).$$lang.$$i;\
 			fi\
-		done\
+		done \
 	done;\
 	for i in $(manpagesrc); do\
 		pod2man --section=$$i man/$(package)rc.$$i.pod > man/$(package)rc.$$i;\
@@ -36,7 +36,7 @@
 			if test -e man/$(package)rc.$$lang.$$i.pod; then\
 				pod2man --section=$$i man/$(package)rc.$$lang.$$i.pod > man/$(package)rc.$$lang.$$i;\
 			fi\
-		done\
+		done \
 	done
 	$(MAKE) -C po all
 	touch build-stamp
