## ddtc 0.17.1+nmu1

=== debian/changelog ===
ddtc (0.17.1+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix POD files to be compatible with perl 5.18. (closes: bug#723795)
  * debian/compat: added, set to 3. 
  * debian/rules: Remove DH_COMPAT=3.
  * debian/changelog: Add two missing colons in changelog date.
  * debian/control: 
      - Add ${misc:Depends} to Depends.
      - Replace Build-Depends-Indep by Build-Depends, for the clean target.
    + From a patch by Salvatore Bonaccorso:
      - Remove libmime-base64-perl from Depends. See
      http://lists.debian.org/debian-perl/2003/09/msg00014.html
      - Substitute libmime-perl Depends with libmime-tool-perl
      (Closes: #601265).

 -- Bill Allombert <ballombe@debian.org>  Wed, 09 Oct 2013 23:21:17 +0200
