=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: text
 Priority: optional
 Maintainer: Nicolas Bertolissio <bertol@debian.org>
-Build-Depends-Indep: debhelper (>> 3.0.0), perl, gettext
+Build-Depends: debhelper (>> 3.0.0), perl, gettext
 Standards-Version: 3.6.1
 
 Package: ddtc
 Architecture: all
-Depends: perl, libmime-perl, libmime-base64-perl, libconfig-general-perl, libalgorithm-diff-perl (>= 1.13), libtext-iconv-perl
+Depends: perl, libmime-tools-perl, libconfig-general-perl, libalgorithm-diff-perl (>= 1.13), libtext-iconv-perl, ${misc:Depends}
 Conflicts: ddts-script
 Recommends: liblocale-gettext-perl, libterm-readline-gnu-perl
 Suggests: acheck
