## ddtc 0.17.2

=== debian/changelog ===
ddtc (0.17.2) unstable; urgency=medium

  * QA upload.
  * Set the maintainer to the QA team.
  * Build with debhelper 9 (closes: #800279)
  * Update FSF's address.

 -- Adam Borowski <kilobyte@angband.pl>  Fri, 12 Feb 2016 06:40:16 +0100
