=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	dh_testdir
 	touch configure-stamp
 
-build: configure-stamp build-stamp
+build-indep: configure-stamp build-stamp
 build-stamp:
 	dh_testdir
 	set -ex;\
@@ -45,10 +45,10 @@
 	$(MAKE) -C po $@
 	dh_clean build-stamp configure-stamp
 
-install: build
+install: build-indep
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 	set -ex; install -m 0755 $(package) debian/$(package)/usr/bin
 	set -ex; install -m 0644 *.pm debian/$(package)/usr/share/perl5/Ddtc/
@@ -91,3 +91,6 @@
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
+
+build: build-indep
+build-arch:
