## ddtc 0.17.2+nmu1

=== debian/changelog ===
ddtc (0.17.2+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 20 May 2022 19:37:43 +0200
