## ddtc 0.17.3

=== debian/changelog ===
ddtc (0.17.3) unstable; urgency=medium

  * QA upload.
  * Convert to 3.0 source format (Closes: #1007441).

 -- Bastian Germann <bage@debian.org>  Wed, 23 Nov 2022 23:28:29 +0100
