## ddtc 0.17.4

=== debian/changelog ===
ddtc (0.17.4) unstable; urgency=medium

  * QA upload.
  * debian/tests/control: Create autopkgtest. 

 -- Leonardo Rodrigues Pereira <leontecnicalonline@gmail.com>  Sat, 23 Nov 2024 11:51:50 -0300
