## ddtc 0.17.5

=== debian/changelog ===
ddtc (0.17.5) unstable; urgency=medium

  * QA upload.

  * Updated vcs in d/control to Salsa.
  * Updated Standards-Version from 3.9.7 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entries 0.4.12, 0.4.4, 0.1.5.
  * Added dependency on sensible-utils for sensible-editor.
  * Added d/gbp.conf to describe branch layout.
  * Remove the need for root build, and flag this in d/control.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 05 Dec 2024 20:12:59 +0100
