=== debian/control ===
Source: ddtc
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               gettext,
               perl,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/ddtc
Vcs-Git: https://salsa.debian.org/debian/ddtc.git

Package: ddtc
Architecture: all
Depends: libalgorithm-diff-perl (>= 1.13),
         libconfig-general-perl,
         libmime-tools-perl,
         libtext-iconv-perl,
         perl,
         sensible-utils,
         ${misc:Depends},
Conflicts: ddts-script,
Recommends: liblocale-gettext-perl,
            libterm-readline-gnu-perl,
Suggests: acheck,
Description: Deal with ddts mails
 ddtc stands for Debian Description Translation Client. It's a Perl script to
 help both translators and reviewers to deal with ddts mails. It parses mails
 from the ddts, splits them into individual package files, sends translations,
 reviews and patches buggy translations.
 .
 Supports only package description (pdesc) for the moment.
