=== debian/rules ===
--- 
+++ 
@@ -40,14 +40,12 @@
 
 clean:
 	dh_testdir
-	dh_testroot
 	set -ex; find man -name \*.[1-9] | xargs rm -f;
 	$(MAKE) -C po $@
 	dh_clean build-stamp configure-stamp
 
 install: build-indep
 	dh_testdir
-	dh_testroot
 	dh_prep
 	dh_installdirs
 	set -ex; install -m 0755 $(package) debian/$(package)/usr/bin
@@ -58,7 +56,6 @@
 # Build architecture-independent files here.
 binary-indep: build install
 	dh_testdir
-	dh_testroot
 #	dh_installdebconf
 	dh_installdocs -n misc/*
 #	dh_installexamples
