=== debian/tests/control ===
Test-Command: ddtc --help | grep "^Usage: ddtc"
Restrictions: superficial
