## ddtc 0.17.5build1

=== debian/changelog ===
ddtc (0.17.5build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 16 Jan 2026 19:47:43 +0000
